<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns="http://www.w3.org/1999/xhtml">
    <ui:decorate template="/layout/popover/_popover.xhtml">
        <ui:param name="id" value="#{id}"/>
        <ui:define name="trigger-element">
            <a tabindex="0" role="button" id="#{id}"
               class="gzl-icon-question-circle" data-toggle="popover"
               data-trigger="hover"
               data-placement="auto"
               data-container="body"/>
        </ui:define>
        <ui:define name="content">
            <ui:insert name="content"/>
        </ui:define>
    </ui:decorate>
</ui:composition>